function NewCalComps=MFAJR_AdditiveCalCompCombineNoSymToolbox(Comp1,Comp2,Freqs3)

% % Take the two sets of calibration factor vectors Comp1 and Comp2 (Normally 3-column 1-row vectors for f^2, f and offset)
% % and combine them together into 1 new calibration vector, fitted at Freqs3 (3-column vector of frequencies)
% 
% Gain_comp_coeffs = sym2poly(poly2sym(Comp1)+poly2sym(Comp2));
% % This gives a polynomial of some order (the larger of Comp1 or Comp2)
% % Now, we've got to get back to a order 3 polynomial.
% NewCalVals=polyval(Gain_comp_coeffs ,Freqs3);
% NewCalComps = polyfit(Freqs3,NewCalVals,2);

% The following does not use symbolic toolbox, but will only work if Comp1
% and Comp2 are the same size (order).
NewCalComps = Comp1+Comp2;

end
